Bug 904083 - Storage Administration Guide is obsolete or not?
Summary: Storage Administration Guide is obsolete or not?
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: storage-administration-guide
Version: devel
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pete Travis
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-25 12:25 UTC by q2dg
Modified: 2014-07-24 18:24 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-24 18:15:35 UTC


Attachments (Terms of Use)

Description q2dg 2013-01-25 12:25:45 UTC
I've seen in http://docs.fedoraproject.org that last version of "Storage Administration Guide" is for Fedora 14. It's more than two years ago!!

I don't know if this fact is due to this guide doesn't need any update or if it's due to a lack of love from editors.

I want to notify this in Bugzilla to remember this situation, but I'm not sure it is really a bug...

Could you tell me the reason of this abandonment?

Thanks!!

Comment 1 Don Domingo 2013-12-05 22:06:26 UTC
Reassigning to Jacquelynn East, who should now also be the default assignee of this component.

Comment 2 Cristian Ciupitu 2014-01-07 02:21:42 UTC
Don Domingo, are there any news related to this guide?

Comment 3 Jacquelynn East 2014-01-23 00:04:36 UTC
I can attempt to do an overhaul of this documentation but it will not happen before the release of Red Hat Enterprise Linux 7 as until then my time is taken up elsewhere.

Comment 4 Pete Travis 2014-01-23 16:50:23 UTC
Hi Jacquelynn, thanks for responding and volunteering to help us.

One of the problems for this bug is that with a declared but unresponsive owner, a book is essentially "locked".  There is no coordination of the community members that would also volunteer their time.  Contributions made without coordination have the potential to be overwritten by the guide owner's unpushed changes.

I don't suggest that you aren't qualified to both write the content and coordinate the community writers, but a new RHEL release is a Big Deal, and as you said, your time is taken up elsewhere.  I just don't want one person's current inability to contribute to also mean that *all* cannot contribute to the guide.  Can you give us an idea of the scope of your participation, the plans you might have for the guide, etc?

Comment 5 Pete Travis 2014-07-24 18:15:35 UTC
The coordinator role for this guide is up for grabs.  I'll watch bugs filed against the Storage Guide for now.  

Oscar, if you know any specific areas that need to be updated, filing bugs for those issues will help get the Guide updated faster.

Comment 6 q2dg 2014-07-24 18:24:08 UTC
Ok! Thanks!!


Note You need to log in before you can comment on or make changes to this bug.